.gwp_tickmark{ 
	background: url("../images/tick.png") no-repeat scroll left top transparent;
    border: medium none;
    height:30px;
    outline: medium none;
    width:30px;    
   }

.itamWrapper, .gwp_container {
	width: 900px;
	display: table;
}
.itemleft, .itemright {display: table-cell; height: 100%; vertical-align: middle; float:none !important; }
.itemleft {width: 670px; background: #ffffff;}
.itemright {width: 225px; background: #f2f2f2;margin-left:0px}
.itemleft h2 { color: #838383; font-size: 20px; margin-bottom: 18px; font-weight:400; }
.gwp_MW_headerWrapper h2 { font-style: italic; color: #4e4e4e; font-size: 18px;font-weight:400; }
.gwp_MW_headerWrapper h2 b{font-weight:700;}
.gwp_MW_headerWrapper img {width: 32px; height: 32px; vertical-align: middle; margin-right: 5px; }
.button-container.right_col { text-align: center; margin-top: 50%; }



.button-container.right_col a.nplft input { 
 background: none repeat scroll 0 0 transparent !important;
    color: #3386BF;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    line-height:15px;
    margin-left: 30px;
    margin-top:0px;
}

.button-container.right_col a.nplft input:hover {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    color: #3386BF;
    cursor: pointer;
    font-size: 12px;
    font-weight: normal;
    line-height:15px;
     margin-left: 30px;
    margin-top:0px;
    /*text-decoration: underline !important;*/
}


.button-container.right_col a{
	background: none;
}

.button-container .button_add_gift_to_bag  { 
	background: transparent url("../images/Add-gift-to-bag-green.png") no-repeat 0 0; 
	height: 41px ;
	width: 150px; 
	display: inline-block;
	border: none;
	margin-left: 30px;
}

.button-container .button_add_gift_to_bag:hover { 
	background: transparent url("../images/Add-gift-to-bag-green.png") no-repeat 0 0; 
}

.addtobag .s-addtoBag.updated { 
	background: transparent url("../images/Add-gift-to-bag-green.png") no-repeat 0 0 !important; 
	height: 41px ;
	width: 150px; 
	display: inline-block;
	border: none;
	margin-left: 30px;
}

.addtobag .s-addtoBag{ 
	background: transparent url("../images/Add-gift-to-bag-green.png") no-repeat 0 0; 
	height: 41px ;
	width: 150px; 
	display: inline-block;
	border: none;
	margin-left: 30px;
}

.addtobag .s-addtoBag:hover { 
	background: transparent url("../images/Add-gift-to-bag-green.png") no-repeat 0 0; 
	height: 41px ;
	width: 150px; 
	display: inline-block;
	border: none;
	margin-left: 30px;
}

/*.addtobag .s-addtoBag.updated{ 
	background: url("../images/UpdateBag-default.png") no-repeat 0 0; 
	height: 32px ;
	width: 132px; 
	display: inline-block;
	border: none;
	margin-left: 30px;
}*/


.applied_offers h2{
    background-color: #3386BF;
    color: #FFFFFF !important;
    font-size: 18px;
    margin: 0;
    padding: 6px 6px;
    text-align: left;
}

.applied_offers_row p, .avail_offers_row p{
	font-size:14px !important;
	color:#464646 !important;
}

.applied_offers_row span, .avail_offers_row span{
	font-size:12px;
}
.applied_offers_row {
	border-bottom:none !important;
}

.applied_offers_row .price_black, .avail_offers_row .price_black{
	padding-right:5px;
}
.size_error{
	margin-left: -30px !important;
}
/*Start : Fix for -  WPE-389 */
#productContent .addtobag .gwp_loaderContainer{
	position: relative;
	height: 41px;
    width: 150px;
	margin-left: 30px;
}
#productContent .addtobag .gwp_loaderContainer .gwp_submit_loader{
	margin: 13px auto;
}
.gift_itemBorder {	
	margin-right: 5px;
}
/* End : Fix for -  WPE-389 */
